div {
	color:yellow;

}

	#box5 {
		top:0px;
		left:460px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
		height:800px;
		
	}
	#box6 {
		top:55px;
		left:460px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box7 {
		top:110px;
		left:460px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}

	#box14 {
		top:165px;
		left:460px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box15 {
		top:220px;
		left:460px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box16 {
		top:275px;
		left:460px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box17 {
		top:275px;
		left:328px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box18 {
		top:275px;
		left:216px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box19 {
		top:275px;
		left:101px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box20 {
		top:275px;
		left:5px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
	}
	#box21 {
		top:275px;
		left:592px;
		position:absolute;
		font-size:50px;
		background:rgb(255,255,0);
		right:1px;
		
	}
	
		body {
				background-color:blue;
		
	}